---
lang: en
title: 'API docs: extension-health.healthtags'
keywords: LoopBack 4.0, LoopBack 4, Node.js, TypeScript, OpenAPI
sidebar: lb4_sidebar
editurl: https://github.com/strongloop/loopback-next/tree/master/extensions/health
permalink: /doc/en/lb4/apidocs.extension-health.healthtags.html
---

<!-- Do not edit this file. It is automatically generated by API Documenter. -->

[Home](./index.md) &gt; [@loopback/extension-health](./extension-health.md) &gt; [HealthTags](./extension-health.healthtags.md)

## HealthTags namespace

Binding tags for health related services

<b>Signature:</b>

```typescript
export declare namespace HealthTags 
```

## Variables

|  Variable | Description |
|  --- | --- |
|  [LIVE\_CHECK](./extension-health.healthtags.live_check.md) | Binding tag for liveness check functions |
|  [READY\_CHECK](./extension-health.healthtags.ready_check.md) | Binding tag for readiness check functions |


